Highlighted

Storage Foundation for Windows 5.1 SP2 on Windows 2008R2 SP1 (Full Version)?

Hi,

We want to install SFW HA 5.1 Sp2 on Windows 2008 R2 SP1 (x64, Full GUI version).

I noticed only Windows 2008 R2 CORE is listed in the compatability matrix, but the full GUI version of W2K8 R2 is not for some reason...

Can anybody at Symantec please confirm that I can install SFW HA 5.1 SP2  on Windows 2008 R2 SP1 (x64, Full GUI version) ???

Thank you in advance!

Fred

1 Solution

Accepted Solutions
Highlighted
Accepted Solution!

SFW HA 5.1 SP2 is definitely

SFW HA 5.1 SP2 is definitely supported on Windows 2008 R2 (including the full GUI version). There is no limitation where it only supports the Server Core version.

 

EDIT: Service Pack 1 was released by Microsoft on February 22nd. Engineering's policy is to make a support statement within 90 days of new releases and major updates for Windows, or applications.

 

For reference, here is the latest Software Compatibility List (SCL):

http://www.symantec.com/business/support/index?page=content&id=TECH138722 

View solution in original post

3 Replies
Highlighted
Accepted Solution!

SFW HA 5.1 SP2 is definitely

SFW HA 5.1 SP2 is definitely supported on Windows 2008 R2 (including the full GUI version). There is no limitation where it only supports the Server Core version.

 

EDIT: Service Pack 1 was released by Microsoft on February 22nd. Engineering's policy is to make a support statement within 90 days of new releases and major updates for Windows, or applications.

 

For reference, here is the latest Software Compatibility List (SCL):

http://www.symantec.com/business/support/index?page=content&id=TECH138722 

View solution in original post

Highlighted

Hmmm...

Hi Michael,

Thanks for your answer...

I've got SP1 already rolled out in the image for W2k8 R2...

You think I should take the risk and run with that? Or have there been horrific problems on earlier Service Pack releases in  the past?

Fred

Highlighted

I am not aware of anyone

I am not aware of anyone attempting to install into SP1 environments yet (or having problems with it). At this time, I can only say that it is not yet supported and that Engineering is looking into this now. We will provide an update as soon as one is available.